html, body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
}

a {
	color: #550;
	text-decoration: none;
	border-bottom: 1px dashed #995;
}

a:hover {
	border-bottom: 1px solid #995;
}

p i {
	margin-right: 0.3em;
}

.header {
	background: #282828;
	color: #fff;
	padding: 2em 0;
}

.header a {
	color: #FFFEBD;
	text-decoration: none;
	border-bottom: 1px dashed #995;
}

.header a:hover {
	border-bottom: 1px solid #995;
}

.center {
	width: 40em;
	margin: auto;
}

.clearfix {
	overflow: hidden;
}

.name {
	width: 50%;
	float: left;
	text-align: center;
	margin-top: 1em;
}

h1 {
	margin: 0.3em 0 0.2em 0;
	padding: 0;
	font-size: 2em;
}

.name p {
	margin: 0;
}

.summary {
	font-size: 0.9em;
	float: right;
	width: 40%;
}

p.primary {
	font-size: 1.3em;
}

.splitter {
	border-bottom: 1px solid #333;
}

i.icon-laptop, i.icon-twitter, i.icon-github {
	margin-left: 2em;
}

.detail {
	margin-top: 1em;
}

.detail h2 {
	padding: 0;
	margin: 0 0 0.4em 0;
}

.detail h2 i {
	margin-right: 0.2em;
}

.detail p {
	margin: 0 0 1em 0;
	font-weight: 300;
}

.info {
	margin-bottom: 2em;
	padding-bottom: 1em;
	border-bottom: 1px solid #efefef;
}

.info span {
	display: inline-block;
	margin-bottom: 0.4em;
	margin-right: 0.2em;
	white-space: nowrap;
	font-size: 0.8em;
	background: #efefef;
	padding: 0.1em 0.5em;
	border-radius: 4px;
	border: 1px solid #e1e1e1;
}

.info span i {
	font-size: 0.8em;
	color: #666;
	margin-right: 0.2em;
	vertical-align: middle;
}

.info img.right {
	margin-top: -2em;
	margin-left: 0.5em;
}

.info img.wife, .info img.dog {
	width: 48%;
}

@media screen and (max-width: 39em) {
	.center {
		width: 90%;
		margin: 1em auto;
		padding: 1em;
	}

	.name, .summary {
		width: 100%;
	}

	.summary {
		margin-top: 3em;
		text-align: center;
	}

	.info img.right {
		margin-top: 0;
	}

	.detail p {
	    margin: 0 0 3em 0;
	}
}
